## r-cran-reshape 0.8.4

=== DESCRIPTION ===
Package: reshape
Type: Package
Title: Flexibly reshape data.
Version: 0.8.4
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and aggregate data
        using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1), plyr
License: MIT
LazyData: true
Packaged: 2011-01-28 17:58:33 UTC; hadley
Repository: CRAN
Date/Publication: 2011-01-28 20:02:12
