=== debian/changelog ===
r-cran-reshape (0.8.4-2build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:18:54 +0100

r-cran-reshape (0.8.4-2) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * debian/control:
    - Added myself as Uploader
    - Package is actually arch=all

  [ Charles Plessy ]
  b5d3a1f Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  19a71f2 Normalised debian/control with 'cme fix dpkg-control'.
  7ee924a Normalised VCS fields following Lintian's standard.
  20f4977 Using Debhelper 9.
  a2a6aba Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  951189b Conforms with Debian policy 3.9.4.
  96dd579 Mark the use of git-buildpackage by adding its configuration file.

 -- Charles Plessy <plessy@debian.org>  Fri, 05 Apr 2013 09:09:50 +0900

r-cran-reshape (0.8.4-1) unstable; urgency=low

  * Initial release (Closes: #657929)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500
