## r-cran-reshape 0.8.5

=== DESCRIPTION ===
Package: reshape
Type: Package
Title: Flexibly reshape data.
Version: 0.8.5
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and aggregate data using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
Packaged: 2014-04-22 14:44:28 UTC; hadley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-23 01:52:33
