=== debian/changelog ===
r-cran-reshape (0.8.5-1) unstable; urgency=medium

  [ Charles Plessy ]
  * New upstream release.

  [ Andreas Tille ]
  * Add citation

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 07:55:20 +0200
