=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-cran-plyr
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-reshape.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-reshape.git
 Homepage: http://had.co.nz/reshape
@@ -27,4 +27,3 @@
  to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
  useful for getting your data into the correct structure for lattice or
  ggplot plots.
-
