## r-cran-reshape 0.8.6

=== debian/changelog ===
r-cran-reshape (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * Convert to dh-r
  * Removed Carlos Borroto from Uploaders
  * Canonical homepage for CRAN
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 09:19:38 +0100
