=== debian/changelog ===
r-cran-reshape (0.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:42:10 +0100
