=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-reshape
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
+Homepage: https://cran.r-project.org/package=reshape
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plyr
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
-Homepage: https://cran.r-project.org/package=reshape
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-reshape
 Architecture: all
